## mcollective-server-provisioner 0.0.1~git20110120

=== debian/changelog ===
mcollective-server-provisioner (0.0.1~git20110120-0ubuntu5) vivid; urgency=medium

  * Add systemd support and ship an unit file.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 08 Jan 2015 07:57:20 +0100

mcollective-server-provisioner (0.0.1~git20110120-0ubuntu4) utopic; urgency=high

  * No change rebuild against upstart-job dependency removal.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 09 May 2014 14:06:40 +0100

mcollective-server-provisioner (0.0.1~git20110120-0ubuntu3) quantal; urgency=low

  * Switch depends from mcollective-middleware -> mcollective inline with
    mcollective packaging changes.

 -- James Page <james.page@ubuntu.com>  Wed, 01 Aug 2012 10:54:34 +0100

mcollective-server-provisioner (0.0.1~git20110120-0ubuntu2) oneiric; urgency=low

  * Fix install to automatically start the provisioner 

 -- Marc Cluet <marc.cluet@ubuntu.com>  Tue, 28 Jun 2011 01:54:58 -0700

mcollective-server-provisioner (0.0.1~git20110120-0ubuntu1) oneiric; urgency=low

  * Initial Release

 -- Marc Cluet <marc.cluet@ubuntu.com>  Wed, 22 Jun 2011 08:47:08 -0700
