=== debian/control ===
Source: mcollective-server-provisioner
Section: admin
Priority: extra
Maintainer: Marc Cluet <marc.cluet@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50), dh-systemd
Standards-Version: 3.9.2
Homepage: https://github.com/ripienaar/mcollective-server-provisioner

Package: mcollective-server-provisioner
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby, mcollective-provisioner-common (= ${binary:Version}), mcollective
Description: mcollective Server Provisioner
 The Server provisioner will provision machines that have the provisioner
 plugin and don't have a puppet certificate yet

Package: mcollective-plugins-provisioner
Architecture: all
Depends: ${misc:Depends}, mcollective-provisioner-common (= ${binary:Version})
Description: mcollective Server Provisioner plugin
 Plugin necessary for the server provisioner to perform actions on the
 mcollective client

Package: mcollective-provisioner-common
Architecture: all
Depends: ${misc:Depends}, mcollective, ruby
Description: mcollective Server Provisioner common files
 Common files necessary for the provisioner operation
