=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@ --with systemd

override_dh_installinit:
	dh_installinit -pmcollective-server-provisioner --error-handler=true

override_dh_fixperms:
	dh_fixperms
	chmod 0755 debian/mcollective-server-provisioner/usr/share/mcollective-server-provisioner/mcprovision.rb
